## google-api-services-sheets-java 1.32.1

=== debian/changelog ===
google-api-services-sheets-java (1.32.1-3) unstable; urgency=medium

  * Drop google-http-client.patch.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Nov 2021 00:12:20 +0100

google-api-services-sheets-java (1.32.1-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Nov 2021 00:09:24 +0100

google-api-services-sheets-java (1.32.1-1) unstable; urgency=medium

  * Initial release. (Closes: #996182)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Oct 2021 23:06:50 +0200
