=== debian/control ===
Source: google-api-services-sheets-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libgoogle-api-client-java,
 libgoogle-http-client-java (>= 1.40.1),
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/google-api-services-sheets-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-api-services-sheets-java
Homepage: https://github.com/googleapis/google-api-java-client-services

Package: libgoogle-api-services-sheets-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Google Sheets API Client Library for Java
 Google Sheets is a spreadsheet program included as part of the web-based
 Google Docs Editors suite offered by Google. This library allows developers
 to read and write Google Sheets.
